Legacy HDS Forums

Force HDLM Install on RH ES 4 Kernel; Hack?

Discussion created by Legacy HDS Forums on Oct 16, 2008
Latest reply on Nov 3, 2008 by Legacy HDS Forums

Originally posted by: Isaac



I am needing to install HDLM on a Red Hat ES 4 (Update 7) (kernel version 2.6.9-78.0.1). Now since HDLM has very narrow kernel version support, ,it is failing saying this kernel is not supported. Regardless of whether Hitachi officially supports it or not, I am sure it would work just fine (as someone suggested in a different forum I was on). So does anyone know how to work around the kernel version checking to trick it into installing even if the exact kernel version is not techincally supported.

Now I know many of you are thinking of saying that I should just move to a different version. But I can't. This is on a server that runs an application that also has very narrow version support. So I cannot change the kernel version or RH version.

Any ideas?


Isaac

Outcomes